/* ======================== 	*/
/* objet html					*/
/* ========================		*/


* {
	margin: 0px;
	padding1: 0px;
	font-family: Arial, sans-serif;
	box-sizing: border-box;
}

html {
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

input,textarea,select {
  width: 100%;
  max-width:200px;
  padding: 8px 8px;
  margin: 0px 0px;
  box-sizing: border-box;
  font-family:arial;
  font-size: 1em;
}

select {
  margin: 8px 0px;
  max-width:240px;
  padding-left: 4px;
}

#contact input,#contact textarea {
  max-width:700px;
}

.form-group {
 margin: 8px 0;
}




.form-control:focus {
  border: 1px solid #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

table {border-collapse: collapse;}

a {
	text-decoration: none;
	font-family:'Arial';
	color:#3F528C;
	font-size: 1em;
	transition: color 0.5s;
}

a:hover {
	color:red;
	transition: color 0.5s;
}

.bouton {
  background-color: #BFA145;
  border: none;
  color: white;
  border-radius:6px;
  padding: 8px 16px;
  text-decoration: none;
  margin: 4px 2px;
  font:bold 16px Arial;
  text-align: center;
  cursor: pointer;
  transition: background 0.5s;
  display1:block;
}


.bouton:hover {
  background-color: #5F5021;
  color: white;
  transition: background 0.5s;
}

.bouton:disabled {
  background-color: #DADADA;
  color: white;
  cursor: unset;
  transition: background 0.5s;
}

.bouton_paiement {
  background-color: #FBB326;
  box-shadow:0px 2px 2px #aaa;
  border-radius:6px;
  border:solid 1px #FBB326;
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  margin: 4px 0px;
  font:normal 16px Arial;
  line-height: 1.4em;
  text-align: center;
  cursor: pointer;
  transition: background 0.5s;
  width:180px;
  display:block;
}


.bouton_paiement:hover {
  background-color: #5F5021;
  border:solid 1px #5F5021;
  color: white;
  transition: background 0.5s;
}




@media screen and (max-width:440px)

{
	.bouton_paiement
	{
		width:120px;
 	}
}

.bouton_info {
  background-color: #478bf9;
  border: none;
  color: white;
  padding: 8px 16px;
  text-decoration: none;
  margin: 4px 2px;
  border-radius:6px;
  box-shadow:1px 1px 3px #aaa;
  cursor: pointer;
  font:bold 13px Arial;
  text-align: center;
  transition: background 0.5s;
}


.bouton_info:hover {
  background-color: #264E8F;
  color: white;
  transition: background 0.5s;
}


@media only screen and (max-width: 570px) {

.bouton_block {display: block;}

}

.control-label {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 1.1em;
  padding1:8px;
  margin :2px;
}

.check-label {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 1.1em;
  padding1:8px;
  margin :2px;
  color: #3F528C;
  cursor: pointer;
  transition: color 0.5s;
}

.check-label:hover {
  color: red;
  transition: background 0.5s;
}

ul, ol {
  line-height: 1.3em;
  padding-left:20px;
}

@media screen and (max-width:991.5px)

{
	ul
	{
		padding-left:8px;

	}

	.bouton_accueil
	{
		width:120px;
	}


}

ul.cgv>li, ol.cgv>li
{
    margin: 12px 0px;
}


@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}


/* ======================== 	*/
/* gestion responsive design	*/
/* ========================		*/

.row::after {
  content: "";
  clear: both;
  display: table;
}

/* pour téléphone portable: */
[class*="col-"] {
  float: left;
  width: 100%;
  margin-top:8px;
  margin-bottom:8px;
}

/* avant col-s : 600px et col- 768px et menu smartphone 600px maintenant tout à 768 */

.un_et_demi {
  background-color1: red;
  width: 10px;
  float: left;
  margin-top:8px;
  margin-bottom:8px;
  display:none;
}


@media only screen and (min-width: 768px) {
  /* pour tablette et ordinateur: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-4index {width: 38%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}

}

@media only screen and (min-width: 1100px) {
  /* pour ordinateur très grand */
	[class*="col-"] {
  		max-width: 840px;
	}

  .col-gm-1 {width: 8.33%;}
  .col-gm-2 {width: 16.66%;}
  .col-gm-3 {width: 25%;}
  .col-gm-4 {width: 33.33%;}
  .col-gm-5 {width: 41.66%;}
  .col-gm-6 {width: 50%;}
  .col-gm-7 {width: 58.33%;}
  .col-gm-8 {width: 66.66%;}
  .col-gm-9 {width: 75%;}
  .col-gm-10 {width: 83.33%;}
  .col-gm-11 {width: 91.66%;}
  .col-gm-12 {width: 100%;}

	.un_et_demi {width: 12.5%;  display:block;}		// génère une colonne vide pour centrer les col.
}



/* ========================		*/
/* menu horizontal				*/
/* ========================		*/

.demarrage {

height:60px;
}

@media screen and (min-width: 769px) and (max-width: 1178px)
{
	.demarrage
	{
		height:86px;
	}
}

.menu {
  background-color: #EEEEEE;
  font-family:'Arial';
  font-size: 1em;
  overflow: hidden;
  position:fixed;
  width:100%;
  z-index:99998;

}

/* Style the links inside the navigation bar */
.menu a {
  float: left;
  display: block;
  color: black;	//#f2f2f2;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  transition: background 0.5s;

  font-family:'Arial';
  font-size: 1em;
  line-height1: 0.7em;
}


/* Change the color of links on hover */
.menu a:hover {
  background-color: #ddd;
  color: black;
  transition: background 0.5s;
}

/* Add an active class to highlight the current page */
.menu a.active {
  background-color: #4CAF50;
  color: white;
}



/* Hide the link that should open and close the topnav on small screens */
.menu .icon {
	display: none;
	background-color: #BFA145;
	line-height: 0.2em;
	padding:8px;
	margin:10px;
  font-family:'arial';
  font-size: 20px;
}

.menu a.icon:hover,.menu a.icon.active {
  background-color: #5F5021;
}


@media screen and (max-width: 768px) {
  .menu a:not(:first-child) {display: none;}
  .menu1 a:not(.hors_menu) {display: none;}

  .menu a.icon {
    float: right;
    display: block;
  }
}

/* "responsive" menu par JavaScript */
@media screen and (max-width: 768px) {
  .menu.responsive {position1: relative;}
  .menu.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .menu.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}


/* ========================		*/
/* contenu						*/
/* ========================		*/

.image {
	max-width: 100%;
	height: auto;
}

.centre {
  text-align: center;
}

.footer {
  background-color: #585650;
  font-family:'arial';
  line-height: 1.4em;
  color: #AEAEAC;
  text-align: center;
  font-size: 16px;
  padding: 12px;
}

.div_centre {
  width:90%;
  margin: 0px auto;
  display: block;
}

.footer a {
	color: #AEAEAC;
}

.footer a:hover {
	color: #fff;
}


.footer ul {
  line-height: 1.6em;
  text-align:left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color1: #f1f1f1;
}

.footer li a {
  display1: block;
  padding: 4px 4px;
  text-decoration: none;
}

.douceur a {
	transition: color 0.5s;
}

.douceur a:hover {
	transition: color 0.5s;
}

@media only screen and (max-width: 1000px) {
  .div_centre {width:100%}
}

.principal {
  width:100%;
  
}

.bandeau_fin {
	background-color: #252423;
	padding: 0.6em 0;
	font-size: 0.85em;
	color: #7F7F7F;
	text-align:center;
	line-height: 1.6em;
}

.bandeau_fin a {
	color: #AEAEAC;
}

.bandeau_fin a:hover {
	color: #fff;
}

h1,h2,h3,h4,h5,h6 {
font-family:'Times New Roman';
line-height: 1em;
margin: 0px 0px 8px 8px;
}

h1 {font-size: 2.5em;}
h2 {font-size: 2em;}
h3 {font-size: 1.6em;}
h4 {font-size: 1.2em;}
h5,h6 {font-size: 1em;}

@media screen and (max-width: 480px)
{
  h1,h2 {font-size: 1.5em;}
  h3,h4 {font-size: 1.5em;}
}

p {
	margin:6px;

}



.contenu {
  background-color: #F6EAB9;
  padding: 18px;
  color: black;
  line-height: 1.0em;
  font-family:'arial';
  text-align: left;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  margin:8px;
}

.contenu_vide {
  background-color: white;
  padding: 0px;
  
  margin:8px;
}

.marge {
  padding: 8px;
  
  margin1:12px;
}

@media screen and (max-width: 768px) {

	.contenu {margin-left:0px;margin-right:0px;}
	.contenu_vide {margin-left:0px;margin-right:0px;}

	.marge {padding: 0px;}

}

.ivoire {
	display:none;
}

.une_ligne {
	display:none;
	line-height: 0.4em;
	font-family:'arial';
	text-align: left;
	font-size: 8px;
	margin-left:8px;
}



@media (max-width:561.5px)

{
	.une_ligne
	{
		display:block;
	}
}


#BoutonVersDebut {
	position: fixed;
	bottom: 30px;
	float: right;
	right: 32px;
	width: 35px;
	height: 35px;
	font-size: 40px;
	font-family:'courrier';
	color: white;
	border-color: rgba(85, 85, 85, 0.2);
	background-color: #7F7F7F;
	padding-top: 1px;
	text-align:center;
	border-radius: 4px;
	display:block;
	opacity: 0.8;

}

#BoutonVersDebut:hover {
        background-color: #333333;
}
 
.img-vignette
{
	display:inline-block;
	max-width:100%;
	height:auto;
	padding:2px;
	line-height:1.42857143;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:4px;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out
}

.prix
{
  background-color: grey;
  font-family:'arial';
  line-height: 1.3em;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  padding: 8px;
  max-width:140px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.renseignement
{
  font-family:'arial';
  line-height: 1.3em;
  background-color:#FFD6C1;
  color:marrom ;
  text-align: center;
  font-size: 20px;
  padding: 8px;
  margin : 6px 18px 6px 18px;
  max-width1:140px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.taille {margin:12px 8% 12px 8%;}

@media only screen and (max-width: 767.5px) {
  /* pour tablette et ordinateur: */
	
  .taille {margin:12px 0px 12px 0px;}
}

.info_disponibilite
{
  font-family:'arial';
  line-height: 1.3em;
  background-color:#FFD6C1;
  color:marrom ;
  text-align: center;
  font-size: 13px;
  padding: 12px;
  margin : 6px 18px 6px 18px;
  max-width1:140px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.artiste p
{
  font-family:'Times New Roman';
  line-height: 1.0em;
  font-size: 1.3em;
  color:#7D0000 ;
  text-align: left;

  padding-left: 8px;
  margin1 : 6px 18px 6px 18px;
  max-width1:140px;
  box-shadow1: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.artiste a
{
  font-family:arial;
  font-size:0.8em;
}

.titre
{
	padding: 16px 16px 0px 18px;
	font-family:'Times New Roman';
	font-size: 1.7em;
	font-weight:bold;
	line-height1: 1em;
	font-style: italic;
}

.titre_menu a
{
	font-family:'Times New Roman';
	color:#337AB7;
	font-size: 2.1em;
}

.velo_menu {
	position:fixed;
	top:5px;
	left:338px;
	z-index:99999;
}


@media screen and (max-width: 450px)
{
  .titre_menu a {font-size: 1.4em;}
  .velo_menu {top:0px;left:238px;}
}

.alex_info, .alex_info a {
font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 1.1em;
  padding1:8px;
}

.admin { font-family: Times New Roman; font-size: 24pt;color:red;background-color: yellow;}

hr.cMonTableau {
  height: 2px;
  margin: 0 0;
  padding: 0;
  color: black;
  background-color: black;
  border: 0;
}




.cMonTableau tr, .cMonTableau td {
      border: 0;
    }


.montant {
	font-family: Times New Roman;
	font-size: 16pt ;
	line-height: 1.1em;
	padding1:8px;
}

@media screen and (max-width: 530px) {
	.montant
	{
		font-size: 13pt ;
	}
}

.div_table_reduit
{
	padding:8px;
}

.tab_taille
{
	width:80px;
}

.tab_resa {
	font-family: Arial;
	font-size: 12pt ;
color:black;
padding: 4px;
}

.tab_resa_gris {
	font-family: Arial;
	font-size: 12pt ;
color:grey;
padding: 4px;
}

.tab_resa_courante {
	font-family: Arial;
	font-size: 12pt ;
color:blue;
padding: 4px;
font-weight:bold;
}

@media screen and (max-width: 480px) {
.tab_resa {
    font-size: 12px;
  }
.tab_resa_courante {
    font-size: 12px;
  }
.tab_resa_gris {
    font-size: 12px;
  }

.tab_taille
{
	width:60px;
}

.div_table_reduit
{
	padding:2px;
}

}


.tab_client {
	font-family: Arial;
	font-size: 12pt ;
color:black;
padding: 4px;
text-align:right;
width:40%;
}

.vert {
color:green;
}

.rouge {
color:red;
}

.bouton_tel {
  
  border: none;
  border-radius:6px;
  padding: 8px 0px;
  text-decoration: none;
  margin: 4px 2px;
  font:bold 16px Arial;
  text-align: center;
  cursor: text;
}

a.bouton_tel  { color: black;}
a.bouton_tel:hover, a.bouton_tel:focus { color: black;}

.une_ligne_telephone
{
	display:inline-block;
	text-align: center;
}

@media screen and (max-width:768px)

{
	.bouton_tel
	{
		background-color: #96b7eb;
		cursor: pointer;
		margin : 8px 0px;
		padding: 4px 8px;
 	}

	.une_ligne_telephone
	{
		display:block;
		height:30px;
		padding-top:3px;
	}
}

.annule24h {
	text-decoration: none;
  	font:normal 16px Arial;
	cursor: pointer;
}

.border {
  border: 1px solid black;
}

.logo_banque { font-family: Arial,Times New Roman; font-size: 8pt;color:black;margin-top:10px;}

.input_obligatoire_rouge { font-family: Times New Roman; font-size: 12pt;color:red}

.input_obligatoire_noir { font-family: Times New Roman; font-size: 12pt;color:black}